This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 783419 - ghc-wai-1.2.0.2 is available
ghc-wai-1.2.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-wai (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 759428 ghc-conduit ghc-vault ghc-resourcet
Blocks: 784559
  Show dependency treegraph
 
Reported: 2012-01-20 06:14 EST by Upstream Release Monitoring
Modified: 2012-06-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-16 03:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-01-20 06:14:50 EST
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.4.3
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-01-23 22:54:51 EST
This requires conduit which needs to be packaged soon.
Comment 2 Upstream Release Monitoring 2012-02-06 06:14:53 EST
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 0.4.3
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-02-24 06:20:39 EST
Latest upstream release: 1.1.0.1
Current version in Fedora Rawhide: 0.4.3
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-04-03 06:18:33 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 0.4.3
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-04-09 06:17:09 EDT
Latest upstream release: 1.2.0.1
Current version in Fedora Rawhide: 0.4.3
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-05-11 06:17:46 EDT
Latest upstream release: 1.2.0.2
Current version in Fedora Rawhide: 0.4.3
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Jens Petersen 2012-05-16 03:34:23 EDT
1.2.0.2 built for F18 rawhide.
Comment 8 Fedora Update System 2012-06-12 23:01:33 EDT
ghc-wai-1.2.0.2-1.fc17,ghc-warp-1.2.1.1-1.fc17,ghc-wai-extra-1.2.0.4-1.fc17,ghc-snap-core-0.8.1-1.fc17,ghc-zlib-conduit-0.4.0.1-1.fc17,ghc-zlib-enum-0.2.2.1-1.fc17,ghc-simple-sendfile-0.2.3-1.fc17,ghc-zlib-bindings-0.1.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ghc-wai-1.2.0.2-1.fc17,ghc-warp-1.2.1.1-1.fc17,ghc-wai-extra-1.2.0.4-1.fc17,ghc-snap-core-0.8.1-1.fc17,ghc-zlib-conduit-0.4.0.1-1.fc17,ghc-zlib-enum-0.2.2.1-1.fc17,ghc-simple-sendfile-0.2.3-1.fc17,ghc-zlib-bindings-0.1.0.1-1.fc17
Comment 9 Fedora Update System 2012-06-25 20:53:18 EDT
ghc-wai-1.2.0.2-1.fc17, ghc-warp-1.2.1.1-1.fc17, ghc-wai-extra-1.2.0.4-1.fc17, ghc-snap-core-0.8.1-1.fc17, ghc-zlib-conduit-0.4.0.1-1.fc17, ghc-zlib-enum-0.2.2.1-1.fc17, ghc-simple-sendfile-0.2.3-1.fc17, ghc-zlib-bindings-0.1.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.